Subject: RE: [External] : Re: bug#72769: 31.0.50; info-pop-to-buffer should respect display-buffer-alist

From: Drew Adams <[email-masked]>
Date: Fri, 23 Aug 2024 16:39:48 +0000

> > > I don't like when info doesn't open in a new window
> > > so that I don't have open a frame/window to keep
> > > looking at the existing thing I was doing at that
> > > time e.g. programming.
> >
> > Just give the Info buffer a dedicated window.
> 
> Is there any other way?

No doubt.  That's just the way I do it.
 
> In my sessions, all Info manuals are shown in
> a separate frame, which is only used for that purpose.

Me too, but if I clone an Info buffer I want it too in another separate frame.